<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelUserStore">
    <attachedFolders />
    <explicitIncludes>
      <Path>Assets</Path>
      <Path>ProjectSettings</Path>
    </explicitIncludes>
    <explicitExcludes>
      <Path>.git</Path>
      <Path>.idea</Path>
      <Path>.vs</Path>
      <Path>Library</Path>
      <Path>UnityPackageManager</Path>
      <Path>lfs</Path>
      <Path>obj</Path>
    </explicitExcludes>
  </component>
</project>